%h1= t('.title')

.page__actions
  = link_to t('.new'), new_task_path, class: 'button'

- @tasks.each do |task|
  .card
    .card__title
      = link_to task.title, task
    - if authored?(task)
      .card__infos
        = button_to t('generic.edit'), edit_task_path(task), class: 'button'
        = button_to t('generic.destroy'),
                    task,
                    method: :delete,
                    data: { confirm: t('generic.confirm') },
                    class: 'destructive'
    .card__content= task.description
